<?php

namespace ModulesGarden\ProxmoxAddon\App\Libs\Api\ENom;

use ModulesGarden\ProxmoxAddon\Core\Interfaces\CurlParser;

/**
 * Description of Parser
 *
 * @author Rafał Ossowski <rafal.os@modulesgarden.com>
 */
class Parser implements CurlParser
{

    public function rebuild($head, $size)
    {
        return [
            json_encode(simplexml_load_string(substr($head, 0))),
            json_encode(simplexml_load_string(substr($head, 0)))
        ];
    }
}
